Subject: bug#18870: bug#18870: \emsp and alignment in org clock report

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 22 Mar 2015 22:44:51 +0100

Nicolas Goaziou <[email-masked]> writes:

> The trick could be to use an Org entity which is as large as its
> overlay. Even better if that entity is readable without that overlay.
> I'll look into it soon.

This should now be fixed. The markup used is more readable and doesn't
alter table alignment.